.Issues {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 128px;
	padding: 0 24px 128px 24px;

	&__title {
		font-family: "Inter";
		font-style: normal;
		font-weight: 500;
		font-size: 20px;
		line-height: 24px;
		color: #ffffff;
		max-width: 1059px;
		width: 100%;
		display: flex;
		margin-bottom: 16px;
	}
	&__issues-count {
		padding: 3px 6px;
		height: 23px;
		min-width: 37px;
		background: rgba(255, 255, 255, 0.1);
		border-radius: 20px;
		font-family: Inter;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 17px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: rgba(230, 231, 233, 0.5);
		margin-left: 8px;
	}
	&__filters {
		display: flex;
		align-items: center;
		height: 49px;
		width: 100%;
		background: rgba(255, 255, 255, 0.1);
		padding: 12px 24px;
		box-sizing: border-box;

		&--open {
			display: flex;
			align-items: center;
			cursor: pointer;

			span {
				font-family: Inter;
				font-style: normal;
				font-weight: 600;
				font-size: 14px;
				line-height: 17px;
				color: rgba(230, 231, 233, 0.5);
				margin-left: 8px;
			}

			svg {
				circle:first-child {
					stroke: rgba(230, 231, 233, 0.5);
				}
				circle:nth-child(2) {
					fill: rgba(230, 231, 233, 0.5);
				}
			}

			&--active {
				span {
					color: #e6e7e9;
				}
				svg {
					circle:first-child {
						stroke: #e6e7e9;
					}
					circle:nth-child(2) {
						fill: #e6e7e9;
					}
				}
			}
		}

		&--closed {
			display: flex;
			align-items: center;
			margin-left: 24px;
			cursor: pointer;

			span {
				font-family: Inter;
				font-style: normal;
				font-weight: 600;
				font-size: 14px;
				line-height: 17px;
				color: rgba(230, 231, 233, 0.5);
				margin-left: 8px;
			}

			svg path {
				fill: rgba(230, 231, 233, 0.5);
			}
			&--active {
				span {
					color: #e6e7e9;
				}
				svg path {
					fill: #e6e7e9;
				}
			}
		}
	}
	&__container {
		max-width: 1059px;
		width: 100%;
		border: 1px solid rgba(255, 255, 255, 0.2);
		border-radius: 4px;
		margin-bottom: 40px;
	}
}
